@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	line-height:1.5em;
}

@font-face {
    font-family: "MyCustomFont";
    src: url("fonts/BebasNeue-Regular.woff2") format("woff2"),
         url("fonts/BebasNeue-Regular.woff") format("woff"),
         url("fonts/BebasNeue-Regular.ttf") format("truetype");
    font-display: swap;
}
div {
   font-family: "MyCustomFont"
}

.back_img{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("images/home/back_img.webp");
    background-size: cover;
    background-position: left;
    z-index: -1;
	
}
#site_wrap{
	background-image: url("images/home/HomeBG.webp");
	display: flex;
	background-size: cover;
	background-position:top;
	height: 1240px;
	display: grid;
	grid-template-columns:
		auto
		repeat(12,minmax(0,122px))
		auto
		;
	grid-template-rows:
		120px  /*header*/
		630px /*hero including nav*/
		min-content /*featured_showcase*/
		1080px /*featured_clear*/
		min-content /*featured_main*/
		min-content /*video*/
		1080px /*photo*/
		min-content /*featured_middle*/
		min-content /*middle_clear*/
		min-content /*featured_bottom*/
		min-content /*bottom_photo*/
		min-content /*bottom_contact*/
		min-content /*footer*/;
	grid-template-areas:
		"header header header header header header header header header header header header header header"
		"hero hero hero hero hero hero hero hero hero hero hero hero hero hero"
		"featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase"
		"featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear"
		"featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main"
		"video video video video video video video video video video video video video video"
		"photo photo photo photo photo photo photo photo photo photo photo photo photo photo"
		"featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle"
		"middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear"
		"featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom"
		"bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo"
		"bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact"
		"footer footer footer footer footer footer footer footer footer footer footer footer footer footer"
		;
}
#site_wrap2{ /*no background image*/
	background-color:black;
	display: flex;
	background-size: cover;
	background-position: center;
	height: 1080px;
	display: grid;
	grid-template-columns:
		auto
		repeat(12,minmax(0,122px))
		auto
		;
	grid-template-rows:
		100px  /*header*/
		min-content /*hero including nav*/
		min-content /*featured_showcase*/
		min-content /*featured_clear*/
		min-content /*featured_main*/
		min-content /*video*/
		min-content /*photo*/
		min-content /*featured_middle*/
		min-content /*middle_clear*/
		min-content /*featured_bottom*/
		min-content /*bottom_photo*/
		min-content /*bottom_contact*/
		min-content /*footer*/;
	grid-template-areas:
		"header header header header header header header header header header header header header header"
		"hero hero hero hero hero hero hero hero hero hero hero hero hero hero"
		"featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase"
		"featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear"
		"featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main"
		"video video video video video video video video video video video video video video"
		"photo photo photo photo photo photo photo photo photo photo photo photo photo photo"
		"featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle"
		"middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear"
		"featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom"
		"bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo"
		"bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact"
		"footer footer footer footer footer footer footer footer footer footer footer footer footer footer"
		;
}
.header{
	background-color:none;
	grid-area:header;
	z-index: 3;
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    color: white;
}

.logo img {
    width: 214px;
    margin: 0 120px;
}

.header ul a:hover, .header ul a:active{
	color:white;
}

.nav-list {
    display: flex;
    list-style: none;
	margin-right: 100px;
}

.nav-list li {
    margin-left: 20px;
}

.nav-list a {
    padding: 0 .5em;
	margin: 0 1em; 
	color: #CCCCCC;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.25em;
	text-transform: uppercase;
	font-weight: bold; 
    text-decoration: none;
}

.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.hamburger .bar {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 4px 0;
}

.hero{
	grid-area:hero;
    display: flex;
	align-items: center;
	justify-content: center;
	
}.hero h1{
	color: white;
	opacity: 0;
	transform: translateY(-100px);
	animation: bounceIn 1s ease forwards;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: translateY(-100px);
	}
	60% {
		opacity: 1;
		transform: translateY(20px);
	}
	80% {
		transform: translateY(-10px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
.hero_desc{
	text-align: center;
	width: 50%;
	padding-top:120px;
}

.featured_showcase{
	background-color:black;
	grid-area:featured_showcase;
}
.featured_showcase p{
	color:#a2a2a2;
	width: 70%;
  margin: auto;
}
.featured_showcase h1{
	color:white;
}
.featured_showcase h2{
	color:white;
	font-size: 52px;
    line-height: 62px;
	padding: 0 10px;
}
.featured_showcase h3{
	color:white;
}
.featured_showcase a{
	color:darkred;
}
.showcase_desc{
	text-align: center;
	padding: 160px 0 80px 0;
}
.showcase_desc p{
	padding: 0 1.5em;
	
}

.showcase_cont{
	text-align: center;
	/*padding: 0 1.5em;*/
}
.showcase_cont p{
	font-size: 26px;
	line-height: 36px;
}
.showcase_cont h5{
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 16px;
}
.content_area {
	display: flex;
	justify-content: center;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 120px;
}
.content_area img{
	width: 100%;
}

.content_blocks{
	text-align: center;
	padding: 0 0.5em;
}

.content_title{
	margin: auto;
	width: 18em;
}

.featured_clear{
	grid-area:featured_clear;
}
.featured_main{
	background-color:white;
	grid-area:featured_main;
	padding: 160px 0 0 0;
}
.feature_desc{
	text-align: center;
}
.featured_main h1 {
	color:black;
}
.featured_main h2 {
	color: #707070;
	font-size: 52px;
	line-height: 62px;
}
.featured_main h3 {
	color: #707070;
}
.video{
	background-color:black;
	grid-area:video;
	
}
#VideoTap {
    cursor: pointer; /* Changes the cursor to a hand when hovering over the video */
}
.video h1, .video h2{
	color:white;
	font-size: 73px;
	line-height: 82px;
	padding: 0.5em 0 0.5em 0.5em;
	
}
.video_wrap{
	display:flex;
	align-items: center;
	margin: 6em 2em 6em 2em;
}
.video_desc{
	text-align: left;
}
.video_player{
	min-width: 680px;
	margin-left: 1.5em;
	
}

.video_player img{
	width: 100%;
}
.photo{
	background-image: url("images/home/interactive1.png");
	background-position: center;
	background-size: cover;
	grid-area:photo;
}

.featured_middle{
	background-color:black;
	padding: 4em 0;
	grid-area:featured_middle;
}
.featured_middle p{
	color:#a2a2a2;
	padding-left: 3em;
    padding-right: 3em;
	width: 56%;
  margin: auto;
}
.featured_middle h1{
	color:white;
	font-size: 60px;
	line-height: 92px;
    margin: 50px 0 20px 0;
	
}
.featured_middle h2{
	color:white;
	font-size: 60px;
	padding-left: .5em;
    padding-right: .5em;
}
.featured_middle_desc{
	text-align: center;
	padding-bottom: 2em;
}

/* Default - Large screens (above 1650px) */
.scroll-holder {
	display: flex;
	justify-content: center;
}

.scroll-holder_m {
	display: none;
}

.scroll-holder_s {
	display: none;
}
.scroll-container {
    display: flex;
    overflow-x:auto;
    scroll-behavior: smooth;
	width:1368px;
}
.scroll-container div{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
	color: #8C0E1D;
	font-weight: bold;
	font-size: 35px;
}
.arrow{
	height:108px;
	width:188px;
	margin:0 auto;
}
.first_card {
    flex: 0 0 274px;
    height: 379px;
    position: relative;
	background: #8C0E1D;
	text-align: center;
	justify-content: center;
	align-content: center;
	display:flex;
	flex-direction: column;
	
}
.first_card div{
	text-transform: uppercase;
	font-size: 35px;
	font-weight: bold;
	line-height: 40px;
	color: #ffffff;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding:0px;
	margin:0;
}
.card {
    flex: 0 0 274px;
    height: 379px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
	background: white;
}

.card a {
    display: block;
    text-decoration: none;
    color: inherit;
	
}

.card-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:flex-start;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.3s ease-in-out;
}

.card-img {
    width: 100%;
    height: auto;
}

.card-title {
    margin-top: 32px;
    font-size: 18px;
    text-align: center;
	align-content:center;
}

.hover-content {
    opacity: 0;
}

.card:hover .card-content {
    opacity: 0;
}

.card:hover .hover-content {
    opacity: 1;
}

.middle_clear{
	background-color:yellowgreen;
	grid-area:middle_clear;
}
.featured_bottom{
	background-color:black;
	box-shadow: 0px 4px 2px 0 rgba(0,0,0,.4);
	grid-area:featured_bottom;
}
.featured_bottom div{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.reviews {
	max-width:100%;
	overflow:hidden;
	padding:60px 0;
	background-color: #111;
}

elfsight-app-cec5ee28-4052-4487-a505-9fa3f8fecc98{
	width:100%;
}

.bottom_photo{
	background-color:black;
	grid-area:bottom_photo;
}

.bottom_photo_container {
    position: relative;
    width: 100%;
    max-width: 1920px; /* Adjust as needed */
    margin: 0 auto; /* Center align */
}


video::-webkit-media-controls {
    display: none !important; /* Hide controls in WebKit-based browsers (e.g., Chrome, Safari) */
}

video::-moz-media-controls {
    display: none !important; /* Hide controls in Mozilla-based browsers */
}

video::-ms-media-controls {
    display: none !important; /* Hide controls in Internet Explorer */
}

video {
    width: 100%;
    height: auto;
    display: block;
}
/*.responsive-gif {
	content: url('images/home/Flappers.gif');
	max-width: 100%;
	height: auto;
}*/

.bottom_photo_container img{
	width:100%;
}
.bottom_contact{
	background-color: white;
	background-image: url("images/home/bar_separator_wide.jpg");
	background-position: top;
	display:flex;
	background-repeat:repeat-x;
	padding-bottom: 6em;
	grid-area:bottom_contact;
	padding-top: 60px;
}

.bottom_contact h1 {
	color: black;
	font-size: 40px;
	line-height: 52px;
}
.bottom_contact h3{
	color: black;
}
.bottom_contact p{
	color: #9F9F9F;
	font-size: 30px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-transform: none;
	line-height:40px;
	padding-bottom: 1.5em;
}

.address_quote{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top: 60px;
	padding-bottom: 60px;
	width: 50%;
}
.contact_social{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top: 60px;
	padding-bottom: 60px;
	width: 50%;
}
.contact_social a{
	color: #9F9F9F;
	font-size: 30px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-transform: none;
	line-height:40px;
	
}
.facebook {
	padding-left: 1em;
}

.contact_block{
	padding: 0 1em;
	width: 50%;
	margin: auto;
}

/* Bottom Contact Section Alignment Fix */
.bottom_contact .contact_block {
	margin-top: 0;
	padding-top: 0;
}

.bottom_contact .contact_block h1:first-child {
	/*margin-top: 0;*/
	padding-top: 0;
}

.btn {
	text-decoration: none;
	text-transform: uppercase;
	
	
}
.address_quote a{
	text-transform: uppercase;
	font-size: 50px;
	line-height: 64px;
	color: white;
	border: 2px solid black;
	border-radius: 28px;
	background-color: black;
	padding: .1em .5em .04em .5em;
	
	
}

.footer{
	background-color:white;
	font-size:30px;
	line-height: 40px;
	color:#707070;
	grid-area:footer;
}
.footer a{
	color:#707070;
	text-decoration: none;
}
.footer div{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.footer_block{
	background-color: black;
	width:100%;
	height:268px;
	display:flex;
}
.footer_left{
	width:25%;
	float:left;
	display:flex;
	justify-content: center;
	align-self: center;
	
	
}
.bottom_logo img {
    max-width: 295px;
}
.footer_middle{
	width:50%;
	float:left;
	text-align: center;	
	align-self: flex-end;
	padding:20px;
}
.footer_right{
	width:25%;
	float:left;
	display:flex;
	justify-content: center;
	text-align:right;
	align-self: center;
}
.footer ul{
	list-style: none;
}
.footer_bottom{
	display:flex;
	justify-content:flex-end;
}

.footer_links2 {
	display:flex;
	margin: 0;
	padding: 8px;
}
.footer_links2 li{
	padding: 0 20px;
}

.footer ul a:hover, .footer ul a:active{
	color: #999;
}
.hidden{
	display:none;
}

h1 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 80px;
	line-height: 88px;
}
h2 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 82px;
	line-height: 92px;
}
h3 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 63px;
	line-height: 74px;
}
h5 {
	text-transform: uppercase;
	font-size: 50px;
	line-height: 64px;
	color: #ffffff;
}

p {
	text-transform: uppercase;
	font-size: 40px;
	line-height: 52px;
	color: #ffffff;
}

@keyframes fadeIn {
		0% {
			opacity: 0;
			
	}
		100% {
			opacity: 1;
		
		}
	}

@media screen and (min-width: 1651px) {
   

.scroll-holder_m{
	display: none;
	justify-content: center;
}
.scroll-holder_s{
	display: none;
}
}

@media screen and (max-width: 1650px) {
    
.scroll-holder{
	display: none;
}
.scroll-holder_m{
	display: flex;
	justify-content: center;
}
.scroll-holder_s{
	display: none;
}
.scroll-container {
    display: flex;
    overflow-x:auto;
    scroll-behavior: smooth;
	width:965px;
}
.scroll-container div{
	font-size: 24px;
}
.arrow{
	height:70px;
	width:132px;
}
.first_card {
    flex: 0 0 196px;
    height: 267px;
	position: relative;
	background: #8C0E1D;
	text-align: center;
	justify-content: center;
	align-content: center;
	display:flex;
	flex-direction: column;
}
.first_card div{
	font-size: 24px;
	line-height: 30px;
}
.card {
    flex: 0 0 196px;
    height: 267px;
}

.card-title {
    margin-top: 22px;
    font-size: 24px;
    text-align: center;
	align-content:center;
}
	.showcase_cont p{
	font-size: 22px;
	line-height: 28px;
}
.showcase_cont h5{
	font-size: 26px;
	line-height: 28px;
}
}

@media screen and (max-width: 1258px) {
    /* Styles for medium size desktops */


.nav-list a{
	text-decoration: none;
	padding: 0 .5em;
	margin: 0 .7em; 
	color: #CCCCCC;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.08em;
	text-transform: uppercase;
	font-weight: bold; 
}
.logo img {
	width: 200px;
	margin:0 20px;
}
h1 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 72px;
	line-height: 82px;
}

h2 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 82px;
	line-height: 92px;
}
h3 {
	text-transform: uppercase;
	font-weight: lighter; 
	font-size: 50px;
	line-height: 56px;
}
h5 {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 38px;
	color: #ffffff;
}
p {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 38px;
	color: #ffffff;
}
	
.featured_middle h2{
	font-size: 58px;
	line-height:60px;
}
.scroll-holder {
		display: none;
	}
	
	.scroll-holder_m {
		display: none;
	}
	
	.scroll-holder_s {
		display: flex;
		justify-content: center;
	}
	
.scroll-container {
	display: flex;
	overflow-x:auto;
	scroll-behavior: smooth;
	width:729px;
}
.scroll-container div{
	font-size: 18px;
}
.arrow{
	height:48px;
	width:98px;
}
.first_card {
	flex: 0 0 146px;
	height: 200px;
	position: relative;
	background: #8C0E1D;
	text-align: center;
	justify-content: center;
	align-content: center;
	display:flex;
	flex-direction: column;
}
.first_card div{
	font-size: 18px;
	line-height: 22px;
}
.card {
	flex: 0 0 146px;
	height: 200px;
}

.card-title {
	margin-top: 14px;
	font-size: 18px;
	text-align: center;
	align-content:center;
}
.video_desc h1, .video_desc h2{
	font-size: 3.8em;
	line-height: 1.15em;
}
	
/*.address_quote{
padding-top:3.3em;	
}*/
	
.footer{
font-size:20px;
line-height: 30px;
}
.footer_block{
height:220px;
}
.bottom_logo img {
max-width: 220px;
}
}

@media screen and (max-width: 1084px) {
    #site_wrap {
        grid-template-columns: 1fr;
        width: 100%;
        max-width: 100%;
    }
    
    #site_wrap2 {
        grid-template-columns: 1fr;
        width: 100%;
        max-width: 100%;
    }
	    .nav-list {
        margin-right: 20px;
    }
}

@media screen and (max-width: 1024px) {
    /* Styles for larger tablets and small desktops */
	
	#site_wrap{
	height: 1366px;
	grid-template-columns: 1fr;
	width: 100%;
	max-width: 100%;
	grid-template-rows:
		120px  /*header*/
		558px /*hero including nav*/
		min-content /*featured_showcase*/
		780px /*featured_clear*/
		min-content /*featured_main*/
		min-content /*video*/
		780px /*photo*/
		min-content /*featured_middle*/
		min-content /*middle_clear*/
		min-content /*featured_bottom*/
		min-content /*bottom_photo*/
		min-content /*bottom_contact*/
		min-content /*footer*/;
	grid-template-areas:
		"header header header header header header header header"
		"hero hero hero hero hero hero hero hero"
		"featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase featured_showcase"
		"featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear featured_clear"
		"featured_main featured_main featured_main featured_main featured_main featured_main featured_main featured_main"
		"video video video video video video video video"
		"photo photo photo photo photo photo photo photo"
		"featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle featured_middle"
		"middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear middle_clear"
		"featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom featured_bottom"
		"bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo bottom_photo"
		"bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact bottom_contact"
		"footer footer footer footer footer footer footer footer"
		;
	}
	
	/* Fix for site_wrap2 (used by privacy policy, terms of service) */
	#site_wrap2 {
		grid-template-columns: 1fr;
		width: 100%;
		max-width: 100%;
	}
	
	.logo img {
	width: 200px;
	margin:0 10px;
}
	.video_wrap {
		margin:0;
		padding:1em
	}
	.video_player{
		margin:0;
		padding:0 10px;
	 	min-width: 580px;
	}
	  .video_desc h1, .video_desc h2 {
    font-size: 58px;
    line-height: 66px;
  }
	
	.bottom_contact h3{
		font-size: 40px;
		line-height: 46px;
	}
	.bottom_contact p{

		font-size: 22px;
		line-height:28px;
		padding-bottom: 1em;
		width: 80%;
	}

	.address_quote{

		display: flex;
		flex-direction: column;
		justify-content: center;
		/*padding-top:3.3em;*/	
	}
	.address_quote a{
		text-transform: uppercase;
		font-size: 38px;
		line-height: 46px;
		color: white;
		border: 2px solid black;
		border-radius: 28px;
		background-color: black;
		padding: .1em .5em .04em .5em;	
	}
	.contact_social{

		display: flex;
		flex-direction: column;
		justify-content: center;
		/*padding-top: 9em;*/

	}
	.contact_social a{
		color: #9F9F9F;
		font-size: 22px;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		text-transform: none;
		line-height:28px;
	}
	.facebook {
		padding-left: 1em;
	}

	.contact_block{
		padding: 0 1em;
		width: 65%;
	}
	.btn {
		text-decoration: none;
		text-transform: uppercase;
	}
	.showcase_desc h1{
		margin-top:3em;
	}
	h1 {
		font-size:62px;
		line-height: 72px;
	}
	.footer{
	font-size:18px;
	line-height: 28px;
	}
	.footer_block{
	height:200px;
	}
	.bottom_logo img {
    max-width: 200px;
	}
}

@media screen and (max-width: 945px) {
    /* Styles for tablets and small desktops */
	#site_wrap{
	height: 740px;
	grid-template-rows:
		120px  /*header*/
		518px /*hero including nav*/
		min-content /*featured_showcase*/
		740px /*featured_clear*/
		min-content /*featured_main*/
		min-content /*video*/
		740px /*photo*/
		min-content /*featured_middle*/
		min-content /*middle_clear*/
		min-content /*featured_bottom*/
		min-content /*bottom_photo*/
		min-content /*bottom_contact*/
		min-content /*footer*/;
	}
	.featured_showcase h3{
		color:white;
		margin: 0;
        padding: 20px 16px 55px 16px;
	}
	.featured_main h3{
		margin: 0;
        padding: 20px 16px 55px 16px;
	}
	.nav-list a{
		text-decoration: none;
		padding: 0 .2em;
		margin: 0 .2em; 
		color: #CCCCCC;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 1.08em;
		text-transform: uppercase;
		font-weight: bold; 
	}
	.nav-list li {
    margin-left: 10px;
}
	.content_area {
		display: flex;
		flex-direction:column;
		justify-content: center;
		padding-left: 1em;
		padding-right: 1em;
	}
	.content_area img{
		width: 100%;
	}
	.content_blocks{
		text-align: center;
		padding: 0 6em;
	}
	.video h1, .video h2{
		padding:0;
	}
	.video_wrap{
	flex-direction: column;
	}
	.video_desc{
	text-align: center;
	}
	.video_player{
	min-width: 320px;
	}
	.footer{
	font-size:16px;
	line-height: 24px;
	}
	.footer_block{
	height:150px;
	}
	.bottom_logo img {
    max-width: 180px;
	}
	.footer_links2 li{
	padding: 0 14px;
	}
	.footer_middle{
		font-size: 14px;
	}
	
}
	
@media screen and (max-width: 768px) {
    /* Styles for tablets and small desktops */
	#site_wrap{
		background-image: url("images/home/Interactive2m.webp");
		height: 900px;
		grid-template-rows:
			100px  /*header*/
			800px /*hero including nav*/
			min-content /*featured_showcase*/
			800px /*featured_clear*/
			min-content /*featured_main*/
			min-content /*video*/
			800px /*photo*/
			min-content /*featured_middle*/
			min-content /*middle_clear*/
			min-content /*featured_bottom*/
			min-content /*bottom_photo*/
			min-content /*bottom_contact*/
			min-content /*footer*/;
		}
	.header{
		background-color:black;
	}
	.nav-list {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        background-color: #000;
    }
	.nav-list li{
		padding: .5em 0;
	}
	
    .nav-list.active {
        display: flex;
    }

    .hamburger {
        display: flex;
		padding: 20px;
		opacity: 0;
		animation: fadeIn 1s ease-in-out forwards;
    }
	.logo {
		opacity: 0;
		animation: fadeIn 1s ease-in-out forwards;
	}
	
    .logo {
        flex: 1;
        text-align: center;
		padding-right: 65px;
    }
	
	.photo{
		background-image: url("images/home/Interactive1m.webp");
		background-position:center;
		background-size: cover;
	}
	
	.scroll-holder{
		display: flex;
		flex-direction: column;
	}
	.scroll-holder_m{
		display: none;
	}
	.scroll-holder_s{
		display: none;
	}
	.scroll-container {
		display: flex;
		flex-direction: column;
		overflow-x:auto;
		scroll-behavior: smooth;
		width:100%;
	}
	.scroll-container div{
		font-size: 24px;
	}
	.arrow{
		display:none;
	}
	.alt_arrow{
		display:block;
		width:60px;
		margin: auto;
	}
	.first_card {
		
		position: relative;
		background: #8C0E1D;
		text-align: center;
		justify-content: center;
		align-content: center;
		display:flex;
		flex-direction: column;
		padding:20px 0px;
		width:400px;
		margin: auto;
	}
	.first_card div{
		font-size: 24px;
		line-height: 30px;
	}
	

	.card-title {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 24px;
		text-align: center;
		align-content:center;
	}		
    
    .card {
        flex: 0 0 auto; /* Allow the cards to take full width */
        width: 400px; /* Full width of the container */
		height: 460px;
        margin-bottom: 10px; /* Add some space between cards */
		margin: 0 auto;
    }
	
	.responsive-gif {
		content: url('images/home/Flapper(m).gif');
	}
	.contact_block{
		width:100%;
	}
	.content_blocks{
		padding: 0 3em;
	}
	.bottom_contact{
		flex-direction:column;
		padding-top: 5em;
		padding-left: 2em;
	}
	.contact_social{
		padding-top: 2em;

	}
	h1{
		font-size: 52px;
    	line-height: 58px;
	}
	.featured_bottom{
		max-width: 768px;
	}
	.footer{
	font-size:13px;
	line-height: 20px;
	}
	.footer_block{
	height:130px;
	}
	.bottom_logo img {
    max-width: 150px;
	}

	.footer_bottom{
	display:none;
	}
	.hidden{
		display: block;
	}
	.footer_middle{
		font-size: 12px;
	}
	
}

@media screen and (max-width:480px){
	#site_wrap{
		background-image: url("images/home/Interactive2m2.webp");
		height: 700px;
		grid-template-rows:
			100px  /*header*/
			598px /*hero including nav*/
			min-content /*featured_showcase*/
			580px /*featured_clear*/
			min-content /*featured_main*/
			min-content /*video*/
			580px /*photo*/
			min-content /*featured_middle*/
			min-content /*middle_clear*/
			min-content /*featured_bottom*/
			min-content /*bottom_photo*/
			min-content /*bottom_contact*/
			min-content /*footer*/;
		
		}
	.hero_desc{
		width: 80%;
	}
	.featured_showcase p{
		font-size: 26px;
  		line-height: 28px;
		padding: 0 1em;
		color:#a2a2a2;
	}
	.featured_showcase h5{
		font-size: 26px;
  		line-height: 28px;
		padding: 0 1em;
	}
	.featured_showcase h1{
		padding: 0 0.5em;
	}
	.showcase_cont p{
		font-size: 18px;
		line-height: 24px;
	}
	.showcase_cont h5{
		font-size: 22px;
		line-height: 24px;
	}
	.featured_main h1{
		padding: 0 1em;
	}
	.content_blocks{
		padding: 0 0.2em;
	}
	 .video_desc h1, .video_desc h2 {
		font-size: 50px;
    	line-height: 52px;
		padding: 0 0.1em;
	}
	.featured_middle h2{
		font-size: 48px;
		line-height: 50px;
}
	.featured_middle p{
		padding-left: 1em;
		padding-right: 1em;
		font-size: 26px;
		line-height: 28px;
	}
	.featured_bottom{
		max-width: 480px;
	}
	.reviews{
	padding:0px;
	}
	.responsive-gif {
		content: url('images/home/Flapper(m).gif');
	}
	.footer_block{
		background-color: black;
		width:100%;
		height:300px;
		display:flex;
		flex-direction:column;
	}
	.footer_left{
		width:100%;
		float:none;
		display:flex;
		justify-content: center;
		align-self: center;
	}
	.bottom_logo img {
		max-width: 295px;
	}
	.footer_middle{
		width:50%;
		float:none;
		text-align: center;	
		align-self:center;
		padding:20px 0 20px 0;
	}
	.footer_right{
		width:100%;
		float:none;
		display:flex;
		justify-content:center;
		text-align:center;
		align-self: center;
		background-color:white
	}
	.bottom_logo img {
    	max-width: 245px;
		padding: 20px 10px 0 0;
	}
	.footer_links{
		margin:0px;
		padding:10px;
		line-height:30px;
		font-size:18px;
	}
	.contact_social {
	width:75%	
	}
	.address_quote {
	width:75%	
	}
}

@media screen and (max-width:390px){
	.featured_bottom{
		max-width: 390px;
	}
	.responsive-gif {
		content: url('images/home/Flapper367x640.gif');
	}
	.address_quote{
		width: 80%;
	}
	.footer_middle{
		width:60%;
	}
	.reviews {
		max-width:100%;
		overflow:hidden;
	}
	
}
@media screen and (max-width:360px){
	.featured_bottom{
		max-width: 360px;
	}
	
	.first_card {
		width:100%;
	}	
    .card {
        flex: 0 0 auto; /* Allow the cards to take full width */
        width: 100%; /* Full width of the container */
		height: 430px;
    }
	
}
/* Section label styling for footer headings */
.section-label {
    display: block;
    text-transform: uppercase;
    font-weight: lighter;
    color: black;
    font-size: 40px;
    line-height: 52px;
    margin: 0.67em 0;
}
